.tabs dd > a, .tabs .tab-title > a {
    padding: 1em 2em;
    font-size: 0.8em;
}

button, .button {
    padding: 0.6em 0.75em;
}

.left-calc .row .columns {font-size: 13px;}

.left-calc label.inline {
margin: 0 0 5px 0;
padding: 0px;
line-height: 35px;
}
.range-slider {height: 10px;}
.range-slider-active-segment {height: 8px;}
.left-calc input {margin: 0 0 0 0;}
.range-slider-handle {top: -0.5125rem;
width: 1.375rem;}

.range-slider.round .range-slider-handle {background:#146197;}
.left-calc .button.active {background: #ffb000;}
.pay-off {font-size: 13px; text-transform: uppercase; margin-bottom: 5px;}
#doughnut-chart {
    width: 250px;
    margin: 20px auto;
    position: relative;
}

.principal-interest {
    text-align: center;
    color: #476395;
    font-size: 18px;
}

.property-tax {
    text-align: center;
    color: #DDB25F;
    font-size: 18px;
}

.home-insurance {
    text-align: center;
    color: #de7560;
    font-size: 18px;
}

.align-center {
    text-align: center;
}

.button.active {
    background-color: #007095;
}

.calc-table {
    width: 100%;
}

.pad-100 {
    height: 100px;
}

.tabs-content > .tab-schedule {
    padding: 35px;
}

.doughnut-container {
    position: relative;
}

.pie-label {
    position: absolute;
    top: 100px;
    left: 255px;
    text-align: center;
    width: 90px;
}

.pie-jumbo {
    font-size: 24px;
    font-weight: bold;
}

.pie-large {
    font-size: 18px;
    color: #999;
    line-height: 15px;
    display: block;
}

.lineChart-legend {
    list-style-type: none;
    clear: both;
    width: 200px;
    margin: 0 auto;
}

.lineChart-legend li {
    float: left;
    margin: 0 0 10px 15px;
}

.bullet-blue {
    border-radius: 4px;
    background-color: #456292;
    width: 8px;
    height: 8px;
    display: inline-block;
}

.bullet-yellow {
    border-radius: 4px;
    background-color: #ddb25e;
    width: 8px;
    height: 8px;
    display: inline-block;
}

.doughnutChart-legend {
    text-align: center;
    width: 100%;
    margin-top: 7px;
    list-style-type: none;
    clear: both;
}

.doughnutChart-legend li {
    display: inline-block;
    text-align: center;
    width: 100px;
    margin: 0 5px;
    color: #666;
}

img.calc-pdf {float:left; margin-right:15px;max-width:80px;}

button.calcer {line-height:28px!important; width:100%!important;}
img.calcer-pdf {max-width:15px;margin-right:5px;}

table tr.filled {
    background: #1268b3;
}

table tr.filled td {
    color: #ffffff;
    text-transform: uppercase;
}


table tr td {
    padding: 0.3rem 0.625rem;
}

table tr.filled {
    background: #1268b3;
}

table tr.filled td {
    color: #ffffff;
    text-transform: uppercase;
}

table tr.total {
    background: #dddddd;
}

table tr.total td {
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
}

table tr td.price {
    width: 200px;
}

table tr td.price div{
    font-size: 18px;
    text-align: right;
}

@media only screen and (max-width: 520px) {
 .pie-label {
    position: absolute;
    top: 100px;
    left: 131px;
  }
}